» Ubuntu » Packages

Error

two or more packages specified (python-gtkglext1 quantal)